env = Environment()
env.ParseConfig('pkg-config --cflags --libs dolfin')
env.ParseConfig('pkg-config --cflags --libs unicorn')

env.Program('demo', ['main.cpp', '../NSESolver.cpp'],
            CPPPATH=env['CPPPATH']+['..'])
